package test;

/**
 * Simple test class for JavaClassFileAnalyzer.
 * 
 * @author Toshiki Iga
 */
public class TestJavaClass031 {
	public void tableswitchSample() {
		int i = 5;
		switch (i) {
		case 1:
			System.out.println("Test: " + i);
			break;
		case 2:
			System.out.println("Test: " + i);
			break;
		case 3:
			System.out.println("Test: " + i);
			break;
		case 4:
			System.out.println("Test: " + i);
			break;
		case 5:
			System.out.println("Test: " + i);
			break;
		default:
			System.out.println("Default: " + i);
			break;
		}
	}
}
